#!/bin/sh
echo 'name: hint
version: 0.3.3.6
id: hint-0.3.3.6-4811beac8b61f8811b91ff94429f37e6

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc/hint-0.3.3.6
library-dirs: /usr/local/lib/ghc/hint-0.3.3.6
hs-libraries: HShint-0.3.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.5-3513252c828addfd714c500eedad81c0
         base-4.6.0.1-03845c6da2a0b3b4d0d49cc26c0cd3c0
         directory-1.2.0.1-ee04c884b72040489d2e2ca6dd62e6ac
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         ghc-7.6.3-3e57dee2d70a5702243e38091a5ca4a9
         ghc-mtl-1.0.1.2-b68cd896e003512884e9f4e22d082a3a
         ghc-paths-0.1.0.8-f3c881377f2ea836eabc075a09d6485c
         haskell-src-1.0.1.5-5158962fe58b880522089767d55a9906
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         random-1.0.1.1-023a342365721422ffd5a919bc8708bb
         unix-2.6.0.1-2939d4be83b53d31ca104e0487b1ef98
         utf8-string-0.3.8-ac107fb901621046f538bc29451f9d70
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.6/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
